KLA10329
OSI vulnerability in Sleipnir
Updated: 06/01/2019
Detect date
?
01/22/2014
Severity
?
Warning
Description

Provision of geodata without consent was found in the Sleipnir. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely via a specially designed web-site.

Affected products

Fenrir Sleipnir Mobile versions 2.12.1 and earlier
Fenrir Sleipnir Mobile Black Edition versions 2.12.1 and earlier

Solution

Update to latest version

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2014-08064.3Warning